
      /*
      *
      *
      html and body
      *
      *
      */
      body {
      /*border: 1em solid black;
        overflow-x: hidden;*/
      }

     /*
      *
      *
      Color Definitions
      *
      *
      */


      .black {
        background-color: rgb(0,0,0);
      }

      .blue {
        background-color: rgb(0,84,151);
      }

      .light_blue {
        background-color: #099DD9;
      }

      .green {
        background-color: rgb(0,123,42);
      }

      .lime {
        background-color: rgb(179, 210, 52);
      }

      .seafoam {
        background-color: rgb(77, 190, 161);
      }

      .red {
        background-color: rgb(182,0,34);
      }

      .orange {
        background-color: rgb(251,74,28);
      }

      .yellow {
        background-color: rgb(251,199,58)
      }

      .purple {
        background-color: rgb(67,41,104);
      }

      /*
      *
      *
      Containers
      *
      *
      */

      .content_wrapper {
        display: flex;
        flex-wrap: wrap;
        height: auto;
        margin-bottom: -40px;
        /*flex-wrap: wrap;*/
        /*overflow-x: hidden;*/
      }

      .container_left {
        width: 40%;
        /*display: flex;*/
        /*flex-wrap: wrap;*/
      }

      .container_right {
        width: 60%;
        display: flex;
        /*flex-wrap: wrap;*/
        float: right;
        /*display: flex;*/
      }

      /*
      *
      *
      Box Definitions
      *
      *
      */

      .box_1 {
        width: 100%;
        height: 1em;
        }

      .box_2 {
        min-width: 1em;
        max-width: 1em;
        height: auto;
      }

      /*
      *
      *
      Media Queries
      *
      *
      */

     /* @media screen and (max-width: 800px) {

        .box_1 {
          min-width: 1.25em;
          height: 180.74em;
        }*/



